


.iform { margin-bottom:80px; }
.iform .row { float:left; border:1px solid #ccc; margin-right:10px; height:36px; position:relative; padding:0 0 0 40px; }
.iform .tp { height:36px; line-height:36px; position:absolute; left:6px; top:0; padding:0 0 0 30px; font-size:15px; }
.iform .txt, .iform .text { border:0; width:140px; height:34px; line-height:34px; }
.iform .text { width:400px; *width:360px; }
.iform .row:first-child .tp { background:url(../images/ifrom-name.png) left center no-repeat; }
.iform .row:first-child + .row .tp { background:url(../images/ifrom-phone.png) left center no-repeat; }
.iform .row:first-child + .row + .row .tp { background:url(../images/ifrom-email.png) left center no-repeat; }
.iform .btn { float:right; width:160px; }
.iform .submit, .iform .reset { float:left; width:72px; height:36px; background:#55a016; color:#FFF; border:0; cursor:pointer; }
.iform .reset { background:#ccc; color:#333; margin-left:10px; }
.iform .submit:hover { background:#017e5a; }
.iform .reset:hover { background:#aaa; }


